.newPhotoGallery .gallery-close-control-img{background-image:url(/webextra/images/closeGallery_RadGr.png);background-repeat:no-repeat;width:57px;height:15px;margin:0;padding:0}
.newPhotoGallery .common-photo-gallery-caption{height:25px;line-height:25px}
.newPhotoGallery .common-photo-gallery-scroll-right:hover{background-image:url("/webextra/images/rad/onArrowRT_RadGr.png")}
.newPhotoGallery .common-photo-gallery-scroll-left:hover{background-image:url("/webextra/images/rad/onArrowLF_RadGr.png")}
.newPhotoGallery .common-gallery-caption{font-size:14px;display:none;text-align:left;line-height:25px}
.newPhotoGallery .common-gallery-bar{color:black}
.newPhotoGallery .common-photo-gallery-right,.newPhotoGallery #threesixty-gallery-right,.newPhotoGallery #video-gallery-right{right:0}
.newPhotoGallery .common-photo-gallery-left,.newPhotoGallery #threesixty-gallery-left,.newPhotoGallery #video-gallery-left{left:0}
.newPhotoGallery .common-photo-gallery-image a,.newPhotoGallery .common-photo-gallery-image a img{border:0}
.newPhotoGallery .gallery-large-control,.newPhotoGallery .gallery-large-control:visited{display:none;font-size:140px;font-weight:bolder;margin-top:-70px;position:fixed;top:50%;color:#888;opacity:.6;z-index:515;text-decoration:none}
.newPhotoGallery .gallery-large-control:hover{color:#999}
.newPhotoGallery .common-photo-gallery-scroll-left{background-image:url("/webextra/images/rad/offArrowLF_RadGr.png");left:20px}
.newPhotoGallery .common-photo-gallery-scroll-right{background-image:url("/webextra/images/rad/offArrowRT_RadGr.png");right:20px}
.newPhotoGallery .common-photo-gallery-scroll-left,.newPhotoGallery .common-photo-gallery-scroll-right{background-repeat:no-repeat;height:56px;width:26px;position:absolute;top:30px}
.newPhotoGallery .common-gallery-bar{background:url('/webextra/images/rad/gallery_bar_bkg.gif') repeat-x top;display:none}
.newPhotoGallery.galleryOpen{position:fixed;bottom:-30px;left:50%;margin-left:-480px;z-index:2;color:black}
.newPhotoGallery .common-main-body-container{position:fixed;left:0;top:0;width:100%;height:100%;background-color:white;display:none}
.newPhotoGallery .common-main-body-container.disabled{z-index:120}
.newPhotoGallery .common-photo-gallery-image{display:none;left:50%;position:fixed;top:50%;z-index:1300}
.newPhotoGallery .common-photo-gallery-image a,.newPhotoGallery .common-photo-gallery-image a img{border:0}
.newPhotoGallery .common-gallery-bar{clear:both;font-size:12px;background-color:#333;height:25px;z-index:1500}
.newPhotoGallery .common-gallery-bar.selected{position:relative;display:block}
.newPhotoGallery .common-gallery-control-right a,.newPhotoGallery .common-gallery-control-right a:active,.newPhotoGallery .common-gallery-control-right a:hover{display:block;padding:0 10px 0 10px;text-decoration:none;height:25px;line-height:25px;color:black}
.newPhotoGallery .common-gallery-control-right{font-size:12px;float:right;height:25px;border-left:1px solid white}
.newPhotoGallery .common-gallery-info{font-size:12px;height:25px;line-height:25px;padding:0 10px 0 10px;display:none}
.newPhotoGallery .common-gallery-close{float:right;padding-right:10px;padding-top:6px}
.newPhotoGallery .common-gallery-control-right a span.selected{display:none}
.newPhotoGallery .common-gallery-control-right a.selected{height:30px;background-color:#333}
.newPhotoGallery .common-gallery-control-right a.selected span.selected{display:inline}
.newPhotoGallery .common-gallery-control-right a.selected span.unselected{display:none}
.newPhotoGallery .common-gallery-scroller-container{display:none;height:185px;width:960px;z-index:1500;position:relative;bottom:0;background-color:white;background:white}
.newPhotoGallery .common-gallery-scroller-container.selected{z-index:1250}
.newPhotoGallery .gallery-background-wrapper{position:absolute;padding:20px}
.newPhotoGallery .photo-thumb-container{clear:none;float:left;width:150px;padding:0 11px}
.newPhotoGallery .common-photo-thumbs .photo-thumb{width:150px;height:85px;display:block;border:0;margin:auto;position:relative;-webkit-box-reflect:below 0 -webkit-gradient(linear,left top,left bottom,from(transparent),color-stop(70%,transparent),to(black))}
.newPhotoGallery .common-photo-thumbs .thumb{width:150px;height:85px;border:0}
.newPhotoGallery .common-photo-thumbs .photo-thumb{border:1px solid transparent}
.newPhotoGallery .common-photo-thumbs a.thumb:hover .photo-thumb,.common-photo-thumbs a.selected .photo-thumb{border:1px solid white}
.newPhotoGallery .common-photo-gallery-scroller{width:860px;height:140px;overflow:hidden;position:absolute;top:15px;left:52px}
.newPhotoGallery .gallery-close{position:absolute;right:0;top:0;z-index:15;height:32px;padding:5px;font-size:20px}
.newPhotoGallery .gallery-close a{text-decoration:none;color:transparent;line-height:0;font-size:0}
.newPhotoGallery .gallery-close a span.gallery-close-narrow{color:transparent;background-image:url("/webextra/images/btn_roundClose.png");background-repeat:no-repeat;display:block;height:32px;width:32px}
.newPhotoGallery .gallery-close a span.gallery-close-wide{color:transparent;display:none;position:absolute;top:10px;right:0;padding-right:40px;background-image:url("/webextra/images/closeGallery.png");background-repeat:no-repeat;height:20px;width:86px;display:none}
.newPhotoGallery .gallery-close a:hover span.gallery-close-wide{display:inline}
.newPhotoGallery .gallery-background-tall{width:auto;height:100%}
.newPhotoGallery .gallery-background-wide{width:100%;height:auto}
.newPhotoGallery .gallery-scroller-controls{text-align:center;width:100%;position:absolute;bottom:45px}
.newPhotoGallery .photoGalleryContainer .gallery-scroller-controls{color:black}
.newPhotoGallery .photoGalleryContainer .gallery-scroller-controls a,.newPhotoGallery .photoGalleryContainer .gallery-scroller-controls a:visited{color:black;font-weight:normal;font-size:10px;text-decoration:none}
.newPhotoGallery .photoGalleryContainer .gallery-scroller-controls a:hover{text-decoration:underline}
.newPhotoGallery .common-photo-gallery-scroll-left-container{position:absolute;left:0}
.newPhotoGallery .common-photo-gallery-scroll-right-container{position:absolute;right:0}
.newPhotoGallery .common-photo-gallery-scroll-left,.newPhotoGallery .common-photo-gallery-scroll-right{background-repeat:no-repeat;height:69px;position:absolute;top:30px;width:26px}
.newPhotoGallery #Xphoto-gallery-scroll-left:hover{background-image:url("/webextra/images/blu/arrow_left_enabled.png")}
.newPhotoGallery #Xphoto-gallery-scroll-right:hover{background-image:url("/webextra/images/blu/arrow_right_enabled.png")}
.newPhotoGallery .common-photo-gallery-scroll-left span,.newPhotoGallery .common-photo-gallery-scroll-right span{display:none}
body.galleryOpen{overflow:hidden}